# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-12-06 02:29+0100\n"
"PO-Revision-Date: 2001-12-08 14:37GMT\n"
"Last-Translator: Mattias Newzella <newzella@linux.nu>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: kdictapplet.cpp:92
msgid "Dictionary:"
msgstr "Ordlista:"

#: kdictapplet.cpp:97 kdictapplet.cpp:105 kdictapplet.cpp:137
#: kdictapplet.cpp:146
msgid "Lookup a word or phrase with Kdict"
msgstr "Slå upp ett ord eller mening med ordboken"

#: kdictapplet.cpp:108
msgid "C"
msgstr "C"

#: kdictapplet.cpp:113
msgid "Define selected text"
msgstr "Definiera vald text"

#: kdictapplet.cpp:115
msgid "D"
msgstr "D"

#: kdictapplet.cpp:121
msgid "Define word/phrase"
msgstr "Definiera ord/mening"

#: kdictapplet.cpp:123
msgid "M"
msgstr "M"

#: kdictapplet.cpp:129
msgid "Find matching definitions"
msgstr "Hitta matchande definitioner"
